# SiteOnCD resources localization strings
search=Hledej:
powered_by=Poh\u00e1n\u011bno SiteOnCD 0.9.50 / Apache Lucene
searching_for=Hled\u00e1m
io_error=Chyba vstupu
insert_criteria=Pros\u00edm vlo\u017ete krit\u00e9rium
nothing_found=Nic nenalezeno
done=Hotovo, nalezeno {0,number,integer} z\u00e1znam(\u016f)
downloading=Nahr\u00e1v\u00e1m index, \u010dekejte pros\u00edm...
bad_format=\u0160patn\u00fd form\u00e1t dotazu
